# 是否启用自动跳过。默认：no
enabled=no
# 每个章节名仅跳过一次。默认：yes
skip_once=yes
# 章节名匹配规则（Lua 正则）
categories=opening>^OP/ OP$/^[Oo]pening/[Oo]pening$/^Intro%s*Start/オープニング$/^片头$/片头开始$; ending>^ED/ ED$/^[Ee]nding/[Ee]nding$/エンディング$; credits>^[Cc]redits/[Cc]redits$; prologue>^[Pp]rologue/^[Ii]ntro$; preview>[Pp]review$/^[Pp]review/予告$/預告$; PartAB>Part [AB]/Ending 1; PartC>Part C
# 需要跳过的章节类别
skip=opening;ending;credits;prologue;preview
